# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = lua52-penlight
pkgbase = penlight
pkgver = 1.9.2-1
pkgdesc = Lua libraries focusing on input data handling
url = https://github.com/lunarmodules/Penlight
builddate = 1611673807
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 744352
arch = any
license = MIT
depend = lua52-filesystem
checkdepend = lua
checkdepend = lua-filesystem
checkdepend = lua53
checkdepend = lua53-filesystem
checkdepend = lua52
checkdepend = lua52-filesystem
checkdepend = lua51
checkdepend = lua51-filesystem
